Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: News

Search ports for:

Programme zur Nutzung des USENETs.

adcomplain-3.52
Complain about inappropriate commercial use (f.e. SPAM) of usenet/e-mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.28.1_1
Also listed in: Mail

alpine-2.21.9999
Mail and news client descended from Pine
Long description | Changes | Main Web Site
Maintained by: mbeis@xs4all.nl
Requires: aspell-0.60.6.1_8, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, perl5-5.28.1_1
Also listed in: Mail, Ipv6

atp-1.50_2
QWK message packet reader and composer for FreeBSD
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1_1, zip-3.0_1

aub-2.2_1
Assemble usenet binaries
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

c-nocem-3.7_4
NoCeM for C News and INN
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: ca_root_nss-3.43, cnews-cr.g_18, curl-7.64.1_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gnupg1-1.4.23_2, indexinfo-0.3.1, libnghttp2-1.37.0, perl5-5.28.1_1, pgpgpg-0.13_4, readline-8.0.0
Also listed in: Security

cg-0.4
Semi-automatic newsgroup binary downloader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

claws-mail-3.17.3_1
Lightweight and featureful GTK+ based e-mail and news client
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, claws-mail-themes-20140629, cups-2.2.10, curl-7.64.1_1, cyrus-sasl-2.1.27, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libetpan-1.9.3, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libnghttp2-1.37.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, m4-1.4.18_1,1, mesa-libs-18.3.2, mime-support-3.61, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190326, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Mail, Ipv6

cleanfeed-20110224
Spam filter for Usenet news servers
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: ca_root_nss-3.43, db5-5.3.28_7, expat-2.2.6_1, fontconfig-2.12.6,1, freebsd-uucp-1.07.4_3, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmp-6.1.2_1, gnupg-2.2.15_1, gnutls-3.6.6_2, indexinfo-0.3.1, inn-2.6.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libidn2-2.1.1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, p5-Convert-BinHex-1.125, p5-GD-2.71, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, png-1.6.36, readline-8.0.0, sqlite3-3.27.1_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.2

cnews-cr.g_18
News server
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: ca_root_nss-3.43, curl-7.64.1_1, gettext-runtime-0.19.8.1_2, gnupg1-1.4.23_2, indexinfo-0.3.1, libnghttp2-1.37.0, pgpgpg-0.13_4, readline-8.0.0

crashmail-0.71
CrashMail II FTN mail tosser
Long description | Changes | Main Web Site
Maintained by: vk@vk.pp.ru
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Mail

de-unix-connect-0.95_2
Unix-Connect - mail+news-gateway for Zconnect (tm)
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: fakeroot-1.23, gettext-runtime-0.19.8.1_2, gperf-3.0.3_2, indexinfo-0.3.1, lrzsz-0.12.20_4
Also listed in: German, Comms, Mail

diablo-5.1_2
Comprehensive newsfeeding and newsreading software package
Long description | Changes | Main Web Site
Maintained by: lifanov@FreeBSD.org
Requires: xmake-1.06_1

fidogate-4.4.10_1
Fido-Internet Gateway and Tosser
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1_1
Also listed in: Mail

golded-1.1.5.a20160322_1
GoldEd+ (FTN message editor)
Long description | Changes | Main Web Site
Maintained by: fjoe@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Mail

gup-0.4
Allows remote sites to change their newsgroup subscriptions
Long description | Changes
Maintained by: ports@FreeBSD.org

hellanzb-0.13_4
Nzb downloader and post processor
Long description | Changes | Main Web Site
Maintained by: pjenvey@groovie.org
Requires: flac-1.3.2, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, libogg-1.3.3,4, mac-3.99.4.5.7_1, par2cmdline-0.4_4, py27-constantly-15.1.0, py27-hyperlink-19.0.0, py27-twisted-18.9.0_1, py27-yenc-0.3, py35-setuptools-40.8.0_1, py36-Automat-0.7.0_1, py36-PyHamcrest-1.9.0_1, py36-attrs-18.2.0, py36-idna-2.8, py36-incremental-17.5.0, py36-six-1.12.0, py36-zope.interface-4.6.0, python27-2.7.16_1, python35-3.5.7_2, python36-3.6.8_2, rar-5.7.0,3, readline-8.0.0, shorten-3.6.1

husky-1.9.20140519_3
Husky full featured highly portable FTN Tosser
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-areafix-1.9.20140519_3, husky-fidoconf-1.9.20140519_3, husky-hpt-1.9.20140519_3, husky-htick-1.9.20140519_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, perl5-5.28.1_1
Also listed in: Mail

husky-areafix-1.9.20140519_3
Husky FTN areafix library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-fidoconf-1.9.20140519_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, perl5-5.28.1_1
Also listed in: Mail

husky-fidoconf-1.9.20140519_3
Husky FTN configuration library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1_1, texinfo-6.6,1
Also listed in: Mail

husky-hpt-1.9.20140519_3
Husky FTN tosser
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-areafix-1.9.20140519_3, husky-fidoconf-1.9.20140519_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1_1, texinfo-6.6,1
Also listed in: Mail

husky-htick-1.9.20140519_3
Husky FTN file ticker
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-areafix-1.9.20140519_3, husky-fidoconf-1.9.20140519_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.28.1_1, texinfo-6.6,1
Also listed in: Mail

husky-huskylib-1.9.20140519_3
Husky generic FTN library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Mail

husky-smapi-1.9.20140519_3
Husky FTN MSGAPI library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-huskylib-1.9.20140519_3, indexinfo-0.3.1
Also listed in: Mail

husky-sqpack-1.9.20140519_3
Husky FTN msgbase packer
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-fidoconf-1.9.20140519_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, perl5-5.28.1_1
Also listed in: Mail

ifmail-2.15_9
FidoNet(tm) support package for UN*X platform
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Also listed in: Comms

inn-2.6.1
InterNetNews -- the Internet meets Netnews
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: ca_root_nss-3.43, db5-5.3.28_7, expat-2.2.6_1, fontconfig-2.12.6,1, freebsd-uucp-1.07.4_3, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, gmp-6.1.2_1, gnupg-2.2.15_1, gnutls-3.6.6_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libidn2-2.1.1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, p5-Convert-BinHex-1.125, p5-GD-2.71, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, png-1.6.36, readline-8.0.0, sqlite3-3.27.1_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.2
Also listed in: Ipv6

ja-slrn-0.9.6.2
Newsreader based on the S-Lang library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ja-libslang-1.4.5.j2_1
Also listed in: Japanese

knews-1.0b.1_13
Threaded NNTP newsreader for X11
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Requires: faces-1.7.7_12, gccmakedep-1.0.3, gettext-runtime-0.19.8.1_2, imake-1.0.8,1, indexinfo-0.3.1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, makedepend-1.0.5_2,1, mp-letter-3.0.1, perl5-5.28.1_1, png-1.6.36, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2018.4

leafnode-1.11.11
NNTP package for offline news caching and reading
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: pcre-8.43_1
Also listed in: Ipv6

lmtp2nntp-1.4.1
OSSP mail to news gateway
Long description | Changes | Main Web Site
Maintained by: vd@FreeBSD.org
Requires: ossp-ex-1.0.6_1, ossp-sa-1.2.6_1, ossp-var-1.1.3_1, str-0.9.12_1
Also listed in: Mail

lusernet-0.4.2_10
GNUstep news reader
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, expat-2.2.6_1, flac-1.3.2, flite-2.1, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1_1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-back-0.27.0, gnustep-base-1.26.0_2, gnustep-gui-0.27.0_1, gnustep-make-2.7.0_3, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, icu-64.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_4, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.1.1, libobjc2-2.0_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_2, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, llvm70-7.0.1_2, mesa-libs-18.3.2, nettle-3.4.1_1, p11-kit-0.23.15, pantomime-1.3.0, pciids-20190326, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, png-1.6.36, python27-2.7.16_1, python36-3.6.8_2, readline-8.0.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorgproto-2018.4
Also listed in: Gnustep

mail2nntp-1.0
Simple mail to news gateway
Long description | Changes | Main Web Site
Maintained by: gary@hayers.org
Requires: p5-NNTPClient-0.37_1, perl5-5.28.1_1
Also listed in: Mail

mmail-0.51
Offline BBS mail packet reader supporting QWK/OMEN/SOUP/OPX/BLUEWAVE
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, zip-3.0_1

mpack-1.6_3
External MIME packer/unpacker
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Also listed in: Converters, Mail

multisuck-1.0.4
Multi-server/conn news suck
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

newscache-1.2.r.6_5
NewsCache is a free cache server for USENET News
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, libsocket++-1.12.13_4, m4-1.4.18_1,1, perl5-5.28.1_1

newsfetch-1.21_2
Download news articles from NNTP server
Long description | Changes
Maintained by: ports@FreeBSD.org

newsfish-1.2.6
Batch USENET news reader with filter capabilities
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

newsgrab-0.4.0_1
Download and uudecode binary files from USENET using regexps
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-NNTPClient-0.37_1, p5-News-Newsrc-1.11_1, p5-Set-IntSpan-1.19_1, p5-Term-ReadKey-2.37, p5-Time-modules-2013.0912_1, perl5-5.28.1_1

newspost-2.1.1_1
Full-featured Usenet binary autoposter
Long description | Changes | Main Web Site
Maintained by: mich@FreeBSD.org

newsstar-1.5.6_3
Transfer news between a local NNTP server (INN, sn, s-news)
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: bash-5.0.3, boehm-gc-8.0.4, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, gdbm-1.18.1_1, getopt-1.1.6, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, iso8879-1986_3, libgcrypt-1.8.4_1, libgpg-error-1.36, libpaper-1.1.24.4, libxml2-2.9.8, libxslt-1.1.32, perl5-5.28.1_1, readline-8.0.0, sdocbook-xml-1.1_2,2, w3m-0.5.3.20190105, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28

newsx-1.6_4
Program to fetch news from and post news to a remote NNTP server
Long description | Changes | Main Web Site
Maintained by: thierry@FreeBSD.org
Requires: ca_root_nss-3.43, db5-5.3.28_7, expat-2.2.6_1, fontconfig-2.12.6,1, freebsd-uucp-1.07.4_3, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmp-6.1.2_1, gnupg-2.2.15_1, gnutls-3.6.6_2, indexinfo-0.3.1, inn-2.6.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libidn2-2.1.1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, p5-Convert-BinHex-1.125, p5-GD-2.71, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, png-1.6.36, readline-8.0.0, sqlite3-3.27.1_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.2

nget-0.27.1_6
Auto-resuming command line NNTP file grabber
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

nn-6.7.3_1
Newsreader
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org

nnap-1.1
Nnap is a lightweight NNTP authentication proxy
Long description | Changes
Maintained by: lasse@freebsdcluster.org

nntp-1.5.12.2_10
NNTP with NOV support
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Requires: ca_root_nss-3.43, cnews-cr.g_18, curl-7.64.1_1, gettext-runtime-0.19.8.1_2, gnupg1-1.4.23_2, indexinfo-0.3.1, libnghttp2-1.37.0, pgpgpg-0.13_4, readline-8.0.0
Also listed in: Ipv6

nntpbtr-1.7
NNTP bulk transfer
Long description | Changes
Maintained by: dk@farm.org

nntpcache-3.0.2_10
News caching/anti-spam/server-merging system
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.28.1_1

noffle-1.1.5_3
News server for low speed dial-up connections
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.18.1_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, readline-8.0.0

nzbget-20.0_1
Binary newsreader supporting NZB files
Long description | Changes | Main Web Site
Maintained by: toxic@doobie.com
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libxml2-2.9.8, m4-1.4.18_1,1, p7zip-16.02_2, perl5-5.28.1_1, pkgconf-1.6.0,1, python36-3.6.8_2, readline-8.0.0, unrar-5.70,6

nzbhydra2-2.3.16
Usenet meta search
Long description | Changes | Main Web Site
Maintained by: daniel@shafer.cc
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, indexinfo-0.3.1, java-zoneinfo-2018.i, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libffi-3.2.1_3, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, mkfontscale-1.2.1, openjdk8-8.202.8, python36-3.6.8_2, readline-8.0.0, xorgproto-2018.4
Also listed in: Java

nzbperl-0.6.8_1
Perl script for downloading nzb files
Long description | Changes | Main Web Site
Maintained by: ports@thepentagon.org
Requires: expat-2.2.6_1, p5-Authen-NTLM-1.09_1, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.04, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-Term-ReadKey-2.37, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-XML-DOM-1.44_1, p5-XML-Parser-2.44, p5-XML-RegExp-0.04_1, p5-libwww-6.38, p5-libxml-0.08_1, perl5-5.28.1_1, uudeview-0.5.20, uulib-0.5.20_2

p5-NNTPClient-0.37_1
Client interface to NNTP (RFC977)
Long description | Changes | Main Web Site
Maintained by: gary@hayers.org
Requires: perl5-5.28.1_1
Also listed in: Perl5

p5-News-Article-1.27_4
Object for handling Usenet articles in mail or news form
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: ca_root_nss-3.43, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnupg-2.2.15_1, gnutls-3.6.6_2, indexinfo-0.3.1, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.36, libidn2-2.1.1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, p5-PGP-Sign-0.20_4, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, readline-8.0.0, sqlite3-3.27.1_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Perl5

p5-News-Article-NoCeM-0.09
Module to generate accurate NoCeM notices
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: ca_root_nss-3.43, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnupg-2.2.15_1, gnutls-3.6.6_2, indexinfo-0.3.1, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.36, libidn2-2.1.1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, p5-News-Article-1.27_4, p5-PGP-Sign-0.20_4, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, readline-8.0.0, sqlite3-3.27.1_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Perl5

p5-News-Newsrc-1.11_1
Manage newsrc files
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Set-IntSpan-1.19_1, perl5-5.28.1_1
Also listed in: Perl5

p5-POE-Component-Client-NNTP-2.22_1
POE component for non-blocking NNTP access
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Curses-1.36, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.04, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-Tty-1.12_2, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-POE-1.367, p5-POE-Component-Pluggable-1.28, p5-POE-Test-Loops-1.360_1, p5-Socket-GetAddrInfo-0.22_4, p5-Socket6-0.29, p5-Task-Weaken-1.06, p5-Term-ReadKey-2.37, p5-Test-POE-Server-TCP-1.20, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.38, perl5-5.28.1_1
Also listed in: Perl5, Devel

p5-POE-Component-Server-NNTP-1.06
Component that provides NNTP server functionality
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: p5-Authen-NTLM-1.09_1, p5-Curses-1.36, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.04, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Pipely-0.005_2, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-Tty-1.12_2, p5-LWP-MediaTypes-6.04, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-POE-1.367, p5-POE-Component-Client-NNTP-2.22_1, p5-POE-Component-Pluggable-1.28, p5-POE-Test-Loops-1.360_1, p5-Socket-GetAddrInfo-0.22_4, p5-Socket6-0.29, p5-Task-Weaken-1.06, p5-Term-ReadKey-2.37, p5-Try-Tiny-0.30, p5-URI-1.76, p5-WWW-RobotRules-6.02_1, p5-libwww-6.38, perl5-5.28.1_1
Also listed in: Perl5

pan-0.145
Threaded GTK+ newsreader based on Agent for Windows
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, enchant-1.6.0_9, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmake-4.2.1_3, gmime26-2.6.23_1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.15_1, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, gpgme-1.13.0, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkspell-2.0.16_6, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.5_2, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.1.1, libksba-1.3.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, p5-XML-Parser-2.44, pango-1.42.4_1, pciids-20190326, pcre-8.43_1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, py35-setuptools-40.8.0_1, py36-libxml2-2.9.8_2, python35-3.5.7_2, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, sqlite3-3.27.1_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

papercut-0.9.13_1
Papercut is a news server written in Python, using a MySQL backend
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libedit-3.1.20181209_2,1, libevent-2.1.8_3, libffi-3.2.1_3, liblz4-1.8.3,1, mysql56-client-5.6.43, perl5-5.28.1_1, py27-MySQLdb-1.2.5_1, py35-setuptools-40.8.0_1, python27-2.7.16_1, python35-3.5.7_2, readline-8.0.0
Also listed in: Python

pgpmoose-1.19_1
PGP Moose - signatures for moderated newsgroups
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Also listed in: Security

php71-pear-Net_NNTP-1.5.2
PEAR implementation of the NNTP protocol
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.8, pcre-8.43_1, pcre2-10.32_1, php71-7.1.28_2, php73-7.3.4_2, php73-pear-1.10.6, php73-pear-Net_Socket-1.0.14, php73-xml-7.3.4_2, php73-zlib-7.3.4_2
Also listed in: Net, Pear

php72-pear-Net_NNTP-1.5.2
PEAR implementation of the NNTP protocol
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.8, pcre-8.43_1, pcre2-10.32_1, php72-7.2.17_2, php73-7.3.4_2, php73-pear-1.10.6, php73-pear-Net_Socket-1.0.14, php73-xml-7.3.4_2, php73-zlib-7.3.4_2
Also listed in: Net, Pear

php73-pear-Net_NNTP-1.5.2
PEAR implementation of the NNTP protocol
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.8, pcre2-10.32_1, php73-7.3.4_2, php73-pear-1.10.6, php73-pear-Net_Socket-1.0.14, php73-xml-7.3.4_2, php73-zlib-7.3.4_2
Also listed in: Net, Pear

plor-0.3.3_1
Alpha-release reader for reading SOUP and QWK packets
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.28.1_1, zip-3.0_1

pnews-2.6.6
PHP Web-based News Reader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libargon2-20171227_1, libxml2-2.9.8, pcre-8.43_1, php72-7.2.17_2
Also listed in: Www

py27-pynzb-0.1.0_2
Unified API for parsing NZB files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.8.0_1, python27-2.7.16_1, python35-3.5.7_2, readline-8.0.0
Also listed in: Python

py27-sabyenc-3.3.5
Python yEnc package optimized for use within SABnzbd
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.8.0_1, python27-2.7.16_1, python35-3.5.7_2, readline-8.0.0
Also listed in: Python

py27-yenc-0.3
yenc decoding module for Python in C
Long description | Changes
Maintained by: jlaffaye@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.8.0_1, python27-2.7.16_1, python35-3.5.7_2, readline-8.0.0
Also listed in: Python

py36-pynzb-0.1.0_2
Unified API for parsing NZB files
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.8.0_1, python35-3.5.7_2, python36-3.6.8_2, readline-8.0.0
Also listed in: Python

rawdog-2.22
Simple RSS aggregator
Long description | Changes | Main Web Site
Maintained by: tdb@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py35-setuptools-40.8.0_1, py36-feedparser-5.2.1, python27-2.7.16_1, python35-3.5.7_2, python36-3.6.8_2, readline-8.0.0
Also listed in: Python

s-news-0.1.11_5
Simple news server for hosts with one or two users
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: fakeroot-1.23, gdbm-1.18.1_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, readline-8.0.0

sabnzbdplus-2.3.7
Web-interface based binary newsgrabber in python, with nzb support
Long description | Changes | Main Web Site
Maintained by: joshruehlig@gmail.com
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, p7zip-16.02_2, par2cmdline-tbb-20100203_17, py27-asn1crypto-0.22.0, py27-cheetah-2.4.4_1, py27-cryptography-2.6.1, py27-enum34-1.1.6, py27-ipaddress-1.0.22, py27-pycparser-2.18, py27-sabyenc-3.3.5, py27-utils-0.4.0, py35-setuptools-40.8.0_1, py36-cffi-1.12.2, py36-feedparser-5.2.1, py36-markdown-2.6.11_1, py36-six-1.12.0, py37-sqlite3-3.7.3_7, python27-2.7.16_1, python35-3.5.7_2, python36-3.6.8_2, python37-3.7.3_1, readline-8.0.0, sqlite3-3.27.1_2, tbb-2019.1_1, unrar-5.70,6

seamonkey-2.49.4_25
The open source, standards compliant web browser
Long description | Changes | Main Web Site
Maintained by: gecko@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_4, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-wrapper-20131203, autoconf213-2.13.000227_7, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, celt-0.11.3_3, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.10, dav1d-0.2.1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.3_2,1, fftw3-3.3.8_3, fftw3-float-3.3.8_3, flac-1.3.2, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, icu-64.1,1, indexinfo-0.3.1, jackit-0.125.0_7, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_3, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsamplerate-0.1.9, libsndfile-1.0.28_2, libsoxr-0.1.2.20160529_9, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.157.2945, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, nss-3.43, opencv-core-3.4.1_17, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190326, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, pulseaudio-12.2_4, py35-setuptools-40.8.0_1, py37-sqlite3-3.7.3_7, python27-2.7.16_1, python35-3.5.7_2, python36-3.6.8_2, python37-3.7.3_1, readline-8.0.0, shared-mime-info-1.10_1, speexdsp-1.2.r3_1, spidermonkey52-52.9.0_3, sqlite3-3.27.1_2, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, wayland-1.16.0_1, wayland-protocols-1.17, webrtc-audio-processing-0.3.1_1, x265-3.0, xcb-util-0.4.0_2,1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1, yasm-1.3.0, zip-3.0_1
Also listed in: Www, Mail, Editors, Irc, Ipv6

slrn-1.0.3a_1
SLang-based newsreader
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, indexinfo-0.3.1, libslang2-2.3.2_1, pcre-8.43_1, png-1.6.36
Also listed in: Ipv6

slrnconf-0.8.4_6
Graphical configuration utility for the newsreader slrn
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, p5-Cairo-1.106, p5-ExtUtils-Depends-0.405, p5-ExtUtils-PkgConfig-1.16, p5-Glib2-1.328, p5-Gtk2-1.24992, p5-Pango-1.227, p5-Parse-RecDescent-1.967015, pango-1.42.4_1, pciids-20190326, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, python36-3.6.8_2, readline-8.0.0, shared-mime-info-1.10_1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

slrnface-2.1.1_6
Shows X-Faces from slrn in X11 terminal emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: faces-1.7.7_12, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXdmcp-1.1.3, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, xorgproto-2018.4

sn-0.3.8_3
Small news system for small sites serving
Long description | Changes | Main Web Site
Maintained by: fehlner@gmx.de
Requires: bash-5.0.3, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

suck-4.3.4
Receives/sends news to/from localhost via NNTP
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.43, db5-5.3.28_7, expat-2.2.6_1, fontconfig-2.12.6,1, freebsd-uucp-1.07.4_3, freetype2-2.9.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, gmake-4.2.1_3, gmp-6.1.2_1, gnupg-2.2.15_1, gnutls-3.6.6_2, indexinfo-0.3.1, inn-2.6.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgd-2.2.5_1,1, libgpg-error-1.36, libidn2-2.1.1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, m4-1.4.18_1,1, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, p5-Convert-BinHex-1.125, p5-GD-2.71, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, png-1.6.36, readline-8.0.0, sqlite3-3.27.1_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, webp-1.0.2
Also listed in: Ipv6

suck-cnews-4.3.4
Receives/sends news to/from localhost via NNTP
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.43, cnews-cr.g_18, curl-7.64.1_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gnupg1-1.4.23_2, indexinfo-0.3.1, libnghttp2-1.37.0, m4-1.4.18_1,1, perl5-5.28.1_1, pgpgpg-0.13_4, readline-8.0.0
Also listed in: Ipv6

thunderbird-60.6.1_2
Mozilla Thunderbird is standalone mail and news that stands above
Long description | Changes | Main Web Site
Maintained by: gecko@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_4, argyllcms-1.9.2_4, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-wrapper-20131203, autoconf213-2.13.000227_7, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, celt-0.11.3_3, colord-1.3.5, consolekit2-1.2.1_1, cups-2.2.10, curl-7.64.1_1, dav1d-0.2.1, db5-5.3.28_7, dbus-1.12.12, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.4_4,1, expat-2.2.6_1, ffmpeg-4.1.3_2,1, fftw3-3.3.8_3, fftw3-float-3.3.8_3, flac-1.3.2, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_4,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.7, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, hunspell-1.7.0_1, icu-64.1,1, indexinfo-0.3.1, jackit-0.125.0_7, jbigkit-2.1_1, jpeg-turbo-2.0.2, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20181209_2,1, libepoll-shim-0.0.20181229, libepoxy-1.5.2, libevent-2.1.8_3, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.4_1, libgit2-0.28.1, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.1.1, libltdl-2.4.6, libnghttp2-1.37.0, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libsamplerate-0.1.9, libsndfile-1.0.28_2, libsoxr-0.1.2.20160529_9, libssh2-1.8.0_1,3, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.4.1, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.0, libx264-0.157.2945, libxcb-1.13.1, libxkbcommon-0.8.0_1, libxml2-2.9.8, libxshmfence-1.2_4, libxslt-1.1.32, llvm80-8.0.0_1, m4-1.4.18_1,1, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, nspr-4.21, nss-3.43, opencv-core-3.4.1_17, opus-1.3, orc-0.4.28, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190326, pcre-8.43_1, perl5-5.28.1_1, pixman-0.34.0_1, pkgconf-1.6.0,1, png-1.6.36, polkit-0.114_2, pulseaudio-12.2_4, py35-setuptools-40.8.0_1, py37-sqlite3-3.7.3_7, python27-2.7.16_1, python35-3.5.7_2, python36-3.6.8_2, python37-3.7.3_1, readline-8.0.0, rust-1.34.0, shared-mime-info-1.10_1, speexdsp-1.2.r3_1, spidermonkey52-52.9.0_3, sqlite3-3.27.1_2, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_3, wayland-1.16.0_1, wayland-protocols-1.17, webrtc-audio-processing-0.3.1_1, x265-3.0, xcb-util-0.4.0_2,1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xvid-1.3.5,1, yasm-1.3.0, zip-3.0_1
Also listed in: Mail, Net-im, Ipv6

tin-2.4.2_4
Easy-to-use threaded newsreader with NOV/NNTP support
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: aspell-0.60.6.1_8, aspell-ispell-0.60.6.1, ca_root_nss-3.43, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnupg-2.2.15_1, gnutls-3.6.6_2, icu-64.1,1, indexinfo-0.3.1, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.36, libidn2-2.1.1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, metamail-2.7_16, mime-support-3.61, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, pcre-8.43_1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, readline-8.0.0, sqlite3-3.27.1_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uulib-0.5.20_2
Also listed in: Ipv6

trn-3.6
Threaded Read News newsreader
Long description | Changes
Maintained by: johans@FreeBSD.org
Requires: mpack-1.6_3

trn4-4.0.b77
Version 4.0 of the threaded readnews newsreader
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org

ubh-2.5_2
Perl script to download and decode binaries posted to Usenet
Long description | Changes | Main Web Site
Maintained by: john@zoner.org
Requires: p5-Convert-BinHex-1.125, p5-IO-stringy-2.111, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-News-Newsrc-1.11_1, p5-Set-IntSpan-1.19_1, p5-String-CRC32-1.7, p5-TimeDate-2.30_2,1, perl5-5.28.1_1
Also listed in: Graphics

xpn-1.2.6_7
X Python Newsreader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.43, cairo-1.16.0,2, cups-2.2.10, dbus-1.12.12, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_4,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.6_2, gobject-introspection-1.56.1,1, graphite2-1.3.13, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.4.0_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20181229, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.1.1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.8, libxshmfence-1.2_4, mesa-libs-18.3.2, mkfontscale-1.2.1, nettle-3.4.1_1, p11-kit-0.23.15, pango-1.42.4_1, pciids-20190326, pcre-8.43_1, pixman-0.34.0_1, png-1.6.36, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py35-setuptools-40.8.0_1, py36-cairo-1.14.1, py37-sqlite3-3.7.3_7, python27-2.7.16_1, python35-3.5.7_2, python36-3.6.8_2, python37-3.7.3_1, readline-8.0.0, shared-mime-info-1.10_1, sqlite3-3.27.1_2, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Python

xrn-10.00.b.3
Usenet News reader for the X Window System
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: bison-3.3.2,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.9, libXaw-1.0.13_2,2, libXdmcp-1.1.3, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.8, m4-1.4.18_1,1, pkgconf-1.6.0,1, xorgproto-2018.4

yencode-0.46_7
Free (GPL) encoder and decoder for the yEnc Usenet file format
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1

yydecode-0.2.10
Tool to decode yEnc encoded files
Long description | Changes | Main Web Site
Maintained by: miki@ceti.pl
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

zh-tin-2.4.2_4
Easy-to-use threaded newsreader with NOV/NNTP support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aspell-0.60.6.1_8, aspell-ispell-0.60.6.1, ca_root_nss-3.43, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnupg-2.2.15_1, gnutls-3.6.6_2, icu-64.1,1, indexinfo-0.3.1, libassuan-2.5.3, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.36, libidn2-2.1.1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, metamail-2.7_16, mime-support-3.61, nettle-3.4.1_1, npth-1.6, p11-kit-0.23.15, pcre-8.43_1, perl5-5.28.1_1, pinentry-1.1.0_4, pinentry-tty-1.1.0, readline-8.0.0, sqlite3-3.27.1_2, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uulib-0.5.20_2
Also listed in: Chinese, Ipv6

top -- Index